astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Data Visualization (`astropy.visualization`) »
- CompositeTransform

# CompositeTransform

class `astropy.visualization.``CompositeTransform`(transform_1, transform_2)

  Bases: `astropy.visualization.BaseTransform`

  A combination of two transforms.

  Parameters:

  transform_1: :class:`astropy.visualization.BaseTransform`

  > The first transform to apply.

  transform_2: :class:`astropy.visualization.BaseTransform`

  > The second transform to apply.

  Attributes Summary

  `inverse` |

  Methods Summary

  `__call__`(values[, clip]) |

  Attributes Documentation

  `inverse`

  Methods Documentation

  `__call__`(values, clip=True)